Cantera 2.6.0

Classes | Namespaces
IonFlow.h File Reference
`#include "cantera/oneD/StFlow.h"`
Include dependency graph for IonFlow.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IonFlow
| This class models the ion transportation in a flame. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.